Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Cant open newest Git
#1
Getting error 0xc0000022 , i have already tried dowloading the 2015 redistributables (both of them) and it still dosnt work.
Reply

Sponsored links

#2
You're missing a tiny bit of detail in your report.
Maybe try using Windows, that could help, if you're on MacOS or smth.
Reply
#3
Sorry, im using windows 10 64 bit
Reply
#4
Can you post a screenshot of the error? Please include the PCSX2 console window as well.
Reply
#5
(12-20-2015, 05:19 PM)rama Wrote: Can you post a screenshot of the error? Please include the PCSX2 console window as well.

I cant show the console because the program does not want to open.


Attached Files Thumbnail(s)
   
Reply
#6
Does the stable or any previous git version work?
Reply
#7
Try to repair install the vcredist 2015 (x86). Its almost 100% a vcredist issue.
Reply
#8
Stable works and i always use that for emulation, but i wanted to update to one of the newer ones and this happened, i mean if i cant get this to work its not the end of the world but it picked my interest why it stopped working.

Already tried repair install of vcredist and nothing changed.
Reply
#9
I don't know if it has anything to do with this but I saw some video with this problem and the reason for the problem was permissions.
Try running pcsx2 as administrator or/and place it somewhere else
Reply
#10
+1 for the VS2015 redists missing.
Reply




Users browsing this thread: 1 Guest(s)